Page MenuHomePhabricator

Replace current, sectioned, order of link inspector suggestions (new, existing, redirect, disambig) with new order
Closed, ResolvedPublic1 Story Points

Details

Related Gerrit Patches:
mediawiki/extensions/VisualEditor : masterReplacing current order of link suggestions

Event Timeline

sucheta created this task.Mar 23 2015, 11:46 PM
sucheta claimed this task.
sucheta raised the priority of this task from to Normal.
sucheta updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2015, 11:46 PM
Catrope renamed this task from Replace current, sectioned, order (new, existing, redirect, disambig) with new order to Replace current, sectioned, order of link inspector suggestions (new, existing, redirect, disambig) with new order.Apr 4 2015, 7:44 PM
Catrope set Security to None.
Jdforrester-WMF removed sucheta as the assignee of this task.Apr 22 2015, 4:58 PM

Change 207015 had a related patch set uploaded (by Jforrester):
Replacing current order of link suggestions

https://gerrit.wikimedia.org/r/207015

Jdforrester-WMF closed this task as Resolved.Apr 29 2015, 2:49 PM
Jdforrester-WMF assigned this task to sucheta.

Change 207015 merged by jenkins-bot:
Replacing current order of link suggestions

https://gerrit.wikimedia.org/r/207015